
[Model]
ModelCount=25
;非窗口{Type = 0}

;缺省窗口{Type = 3}
[Model1]
ModelDllPathName=.\Dlls\DefaultWindow.dll
Type=3
HotKey=0
KeyMask=0
Message=0

; 附加窗口{Type = 4} (热键开关：Alt+'A')
[Model2]
ModelDllPathName=.\Dlls\CustWindow.dll
Type=4
HotKey=0
KeyMask=0
Message=260

;普通窗口{Type = 1}
[Model3]
ModelDllPathName=.\Dlls\NormalOrder.dll
Type=1
HotKey=107
KeyMask=0
Message=256

[Model4]
ModelDllPathName=.\Dlls\QueryIOFund.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model5]
ModelDllPathName=.\Dlls\QueryReckoning.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model6]
ModelDllPathName=.\Dlls\QueryHisDeal.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model7]
ModelDllPathName=.\Dlls\BFTransfer.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model8]
ModelDllPathName=.\Dlls\OptionalContract.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model9]
ModelDllPathName=.\Dlls\ShortcutKey.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model10]
ModelDllPathName=.\Dlls\ChangePassword.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model11]
ModelDllPathName=.\Dlls\About.dll
Type=1
HotKey=0
KeyMask=0
Message=0

;非窗口{Type = 0}
[Model12]
ModelDllPathName=.\Dlls\TabQuery.dll
Type=0
HotKey=0
KeyMask=0
Message=0

[Model13]
ModelDllPathName=.\Dlls\GlobalData.dll
Type=0
HotKey=0
KeyMask=0
Message=0

[Model14]
ModelDllPathName=.\Dlls\Communication.dll
Type=0
HotKey=0
KeyMask=0
Message=0

[Model15]
ModelDllPathName=.\Dlls\Login.dll
Type=0
HotKey=0
KeyMask=0
Message=0

[Model16]
ModelDllPathName=.\Dlls\OrderParameter.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model17]
ModelDllPathName=.\Dlls\LockConsole.dll
Type=0
HotKey=0
KeyMask=0
Message=0

[Model18]
ModelDllPathName=.\Dlls\ClientUpgrade.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model19]
ModelDllPathName=.\Dlls\ParameterConfig.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model20]
ModelDllPathName=.\Dlls\OutFundBooking.dll
Type=1
HotKey=0
KeyMask=0
Message=0

;弹出窗口{Type = 2}
[Model21]
ModelDllPathName=.\Dlls\PopupOrder.dll
Type=2
HotKey=113
KeyMask=0
Message=256

[Model22]
ModelDllPathName=.\Dlls\ProfitAndLossOrder.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model23]
ModelDllPathName=.\Dlls\QueryNotice.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model24]
ModelDllPathName=.\Dlls\QueryOrderSummary.dll
Type=1
HotKey=0
KeyMask=0
Message=0

[Model25]
ModelDllPathName=.\Dlls\QueryDealSummary.dll
Type=1
HotKey=0
KeyMask=0
Message=0

